/* Autodealers.nl CSS voor de dealerwebsite */
@import url('//svl.autodealers.nl/css/responsive2/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600');
@import url('//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.min.css');
@import url('//svl.autodealers.nl/css/responsive2/style.min.css');
html,
body {
  background: #FFFFFF;
}

body {
  font-family: "Roboto", sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  color: #4E4E50;
  -webkit-font-smoothing: antialiased;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
h5,
h6 {
  font-weight: 500;
  padding: 0;
  text-transform: uppercase;
  font-family: "Orbitron", sans-serif;
}

h1 {
  font-size: 25px;
  margin-bottom: 12px;
}

h2 {
  font-size: 25px;
  margin-bottom: 12px;
}

h3 {
  font-size: 25px;
}

table,
ul,
ol,
p {
  line-height: 25px;
  margin: 0 0 30px 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  font-weight: 900;
  color: #DA456B;
  transition: ease-in-out all 0.3s;
}

address {
  margin: 0;
}

/**********************
******** Loader *******
**********************/
.page-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  height: 100%;
  text-align: center;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-loader div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 4px solid #DA456B;
  border-radius: 50%;
  animation: page-loader 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #DA456B transparent transparent transparent;
}

.page-loader div:nth-child(1) {
  animation-delay: -0.45s;
}

.page-loader div:nth-child(2) {
  animation-delay: -0.3s;
}

.page-loader div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes page-loader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/******************************
*********** THEME *************
******************************/
/**********************
******** Header *******
**********************/
a.nav-brand > * {
  display: inline-block;
  vertical-align: middle;
}

a.nav-brand img {
  margin-right: 20px;
}

a.nav-brand span {
  font-weight: 900;
  color: #4E4E50;
  font-size: 28px;
  line-height: 45px;
}

/**********************
****** Navigation *****
**********************/
/* Setup */
.navbar {
  z-index: 99;
}

.navbar-default {
  margin: 0;
  padding: 0;
  background: transparent;
  border-radius: 0;
  border: none;
  z-index: 999;
}

/* Menu Link */
.navbar-default .navbar-nav > li > a {
  color: #4E4E50;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}

/* Menu Link Hover & Active*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
  font-weight: 500;
  color: #FFFFFF;
  background: #52BCB9;
  border-radius: 0;
  padding: 15px 25px;
}

/* Menu icon*/
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #fff;
  margin-top: 13px;
}

@media (max-width: 767px) {
  /* Setup */
  body {
    padding-top: 59px;
  }
  .navbar-xs {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
  }
  .navbar-default .navbar-brand,
  .navbar-default .navbar-brand:hover {
    max-width: 280px;
    padding: 3px 15px;
    height: 60px;
  }
  /* Background */
  .navbar-default .navbar-header {
    background: #FFFFFF;
  }
  /* Collapse */
  .navbar-default .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background-color: #FFFFFF;
  }
  .navbar-default .navbar-collapse {
    border: none;
    color: #fff;
  }
  /* Menu Link */
  .navbar-default .navbar-nav > li > a {
    border: none;
  }
  /* Menu links incl dropdown */
  .navbar-default .navbar-nav > li a {
    text-align: center;
  }
  /* Dropdown */
  .navbar-nav .open .dropdown-menu {
    padding: 0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background: #FFFFFF;
    color: #4E4E50;
    padding: 9px 20px;
    font-size: 15px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #4E4E50;
  }
}
@media (min-width: 768px) {
  .navbar-default {
    min-height: 0;
  }
  .navbar-nav {
    width: 100%;
    display: table;
  }
  .navbar-nav > li {
    float: none;
    display: table-cell;
  }
  .nav > li > a {
    padding: 0 3px;
  }
  nav .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  nav .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
}
/**********************
****** Carousel *******
**********************/
/* Carousel height */
#carousel-header {
  height: 200px;
  border-radius: 0;
}

@media (min-width: 768px) {
  #carousel-header {
    height: 300px;
  }
}
@media (min-width: 992px) {
  #carousel-header {
    height: 350px;
  }
}
@media (min-width: 1200px) {
  #carousel-header {
    height: 400px;
  }
}
/* Carousel backgrounds */
#carousel-header .carousel-inner .bg1 {
  background-image: url("//svl.autodealers.nl/upload/31201_slide1.jpg");
}

#carousel-header .carousel-indicators {
  z-index: 5;
}

#carousel-header .carousel-inner,
#carousel-header .carousel .item,
#carousel-header .carousel-inner .bg {
  height: 100%;
}

#carousel-header .carousel-inner .bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/* Carousel fade effect */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
/**********************
******** Footer *******
**********************/
.footer-top .content-text h3,
.footer-top .content-text .h3 {
  margin: 0 0 30px 0;
  font-size: calc(13px + 12 * (100vw - 350px) / 1570);
  line-height: 1em;
}

.footer-menu a {
  font-weight: 400;
  color: #4E4E50;
  line-height: 25px;
}

.footer-menu a:hover {
  font-weight: 700;
  color: #DA456B;
}

.maps {
  height: 450px;
}

.footer-bottom p {
  margin: 0;
  color: #4E4E50;
}

.footer-bottom a {
  color: #52BCB9;
}

span.line {
  margin: 0 10px;
}

.tel-email tr td:first-child {
  width: 60px;
}

@media (min-width: 768px) {
  .maps {
    height: 270px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .footer-in {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-flow: wrap;
  }
  .footer-in > p {
    text-align: center;
    line-height: 16px;
  }
  .footer-in > p:first-child {
    text-align: left;
    border-left: 0;
  }
  .footer-in > p:last-child {
    text-align: right;
  }
  .footer-top .content-text h3,
  .footer-top .content-text .h3 {
    margin: 0 0 50px 0;
  }
}
@media (min-width: 1200px) {
  .maps {
    margin-bottom: 0;
  }
}
@media (max-width: 991px) {
  .footer-bottom p {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .footer-top .content-text,
  .maps,
  .footer-menu {
    margin-bottom: 30px;
  }
}
/**********************
*** Custom Style ******
**********************/
.content-text h1,
.content-text .h1 {
  margin: 0 0 30px 0;
  font-size: 25px;
  line-height: 1em;
  color: #4E4E50;
}

.bg-afpsraak .content-text h1, .content-text .h1 {
  color: #FFFFFF;
}

.content-text h2,
.content-text .h2 {
  margin: 0 0 30px 0;
  font-size: 25px;
  line-height: 1em;
  color: #4E4E50;
}

.content-text h3,
.content-text .h3 {
  margin: 0 0 15px 0;
  font-size: 25px;
  line-height: 1em;
  color: #4E4E50;
}

.occ-home {
  margin-top: 30px;
}

.content-block {
  background: #34A2BF;
  box-shadow: inset 7px 7px 25px rgba(0, 0, 0, 0.1);
  text-align: center;
  display: block;
  margin-bottom: 30px;
}

.content-block .block-img img {
  width: 100%;
}

.content-block .block-text {
  padding: 25px 0;
  border-top: 7px solid #FFFFFF;
  position: relative;
}

.content-block .block-text:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  transition: ease-in-out height 0.2s;
  z-index: 0;
  background: #DA456B;
}

.content-block:hover .block-text::after {
  height: 100%;
}

.content-block .block-text h4 {
  margin: 0;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 25px;
  font-family: "roboto", sans-serif;
  position: relative;
  z-index: 1;
}

.bg-afspraak {
  background: url(//svl.autodealers.nl/upload/31201_bg-image.jpg) no-repeat center center;
  background-size: cover;
  padding: 60px 0;
}

.fixed-icons {
  position: fixed;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fixed-icons .fixed-icon {
  background: #DA456B;
  width: 60px;
  height: 60px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fixed-icons .fixed-icon img {
  max-width: 27px;
  max-height: 27px;
}

@media (max-width: 767px) {
  body {
    padding-bottom: 60px;
  }
  .fixed-icons {
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    justify-content: space-evenly;
    box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.3);
  }
  .fixed-icons .fixed-icon {
    padding: 15px;
    width: 100%;
    border-radius: 0;
  }
  #carousel-header .carousel-inner, #carousel-header .carousel .item, #carousel-header .carousel-inner .bg {
    margin-top: 0;
  }
  .navbar-brand > img {
    max-width: 114px;
  }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    border-radius: 0;
  }
}
@media (min-width: 992px) {
  .fixed-icons {
    top: 20%;
  }
}
@media (min-width: 767px) {
  .fixed-icons {
    top: 25%;
  }
}
.navbar-default .navbar-toggle {
  border-color: #DA456B;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #DA456B;
}

@media (min-width: 768px) {
  .fixed-icons {
    right: 20px;
    flex-flow: column;
  }
  .fixed-icons .fixed-icon {
    margin-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  .fixed-icons {
    top: 20%;
  }
}
ul#slideshow7 .item-information {
  background: #34A2BF;
  color: #FFFFFF;
}

ul#slideshow7 .item-information h3.titel {
  color: #FFFFFF;
}

ul#slideshow7 h4.prijs {
  color: #FFFFFF;
}

/**********************
******* Global ********
**********************/
.content-space {
  padding: 15px 0;
}

.btn-primary.btn-home {
  padding: 12px 25px;
  font-size: 16px;
  line-height: 25px;
  text-transform: uppercase;
  white-space: normal;
}

a.btn-primary,
span.btn-primary,
button.btn-primary,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pager li > a,
.pager li > span {
  background: #52BCB9;
  border-color: #52BCB9;
  color: #FFFFFF;
  border-radius: 0;
}

a.btn-primary:hover,
span.btn-primary:hover,
button.btn-primary:hover,
.pager li > a:hover,
.pager li > span:hover {
  background: #FFFFFF;
  border-color: #FFFFFF;
  color: #DA456B;
}

a.btn-social {
  color: #fff;
}

a.label {
  background: #F1B735;
  color: #1D1D1D;
}

span.title,
.pagination > li > a,
.pagination > li > span {
  color: #F1B735;
}

nav.right {
  border-bottom: 0;
}

nav.right ul {
  margin-bottom: 0;
}

a.photo-a,
img.img-rounded {
  border-radius: 0;
}

.marquee {
  width: 100%;
  margin-bottom: 30px;
  overflow: hidden;
}

.marquee span {
  display: inline-block;
  width: -moz-max-content;
  width: max-content;
  padding-left: 100%;
  will-change: transform;
  animation: marquee 15s linear infinite;
  Color: #ff0000;
  font-size: 22px;
}

.marquee span:hover {
  animation-play-state: paused;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
@media (prefers-reduced-motion: reduce) {
  .marquee span {
    animation-iteration-count: 1;
    animation-duration: 0.01;
    width: auto;
    padding-left: 0;
  }
}
.beoordeling .beoordeling .gemiddelde .beoordelen {
  display: none;
}

input[type=file] {
  max-width: 100%;
}

/**********************
*** Style per pagina **
**********************/
/***************
*** Occasions **
***************/
#body.autolijst_background,
#body.autolijst_background .auto-detail-page .contact-adres,
#body.autolijst_background .list-view,
#body.autolijst_background .gallery-view,
#body.autolijst_background .detail-view,
#body.autolijst_background .row.auto-specificaties,
#body.autolijst_background .row.auto-opties,
#body.autolijst_background .row.auto-opmerkingen h3 {
  color: #FFFFFF;
}

/**********************
*** Mediaqueries ******
**********************/
/* tot Mobiel (col-xs) */
@media (max-width: 767px) {
  .beoordeling .gemiddelde {
    font-size: 2em;
  }
}
/* Vanaf Tablet staand/portait modus (col-sm en hoger) */
@media (min-width: 768px) {
  .row-eq-height {
    display: flex;
    flex-flow: wrap row;
  }
  .row-eq-height:after,
  .row-eq-height:before {
    display: none;
  }
  .row-eq-height.middle {
    align-items: center;
  }
  .content-space {
    padding: 25px 0;
  }
  .bg-afspraak {
    padding: 100px 0;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #FFFFFF;
    padding: 30px 0;
    transition: ease-in-out all 0.3s;
  }
  .header.scroll {
    padding: 15px 0;
  }
  a.nav-brand {
    display: block;
    max-width: 300px;
    margin: 0 auto 15px auto;
  }
  .header.scroll a.nav-brand {
    max-width: 250px;
  }
}
/* Vanaf Tablet liggend/landscape modus (col-md en hoger) */
@media (min-width: 992px) {
  .content-space {
    padding: 50px 0;
  }
  a.nav-brand {
    margin: 0;
  }
  .content-text h1,
  .content-text .h1,
  .content-text h2,
  .content-text .h2 {
    margin: 0 0 50px 0;
  }
  .content-text.max-width-text p {
    max-width: 450px;
  }
  .occ-home {
    margin-top: 0;
  }
  .bg-afspraak {
    padding: 150px 0;
  }
}
/* Vanaf computerscherm (col-lg) */
@media (min-width: 1200px) {
  .content-space {
    padding: 75px 0;
  }
  a.nav-brand {
    max-width: 360px;
  }
  .bg-afspraak {
    padding: 200px 0;
  }
}
@media (min-width: 1500px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  a.nav-brand {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.footer_logo {
  display: flex;
  justify-content: center;
  padding-right: 0;
}

#main {
  margin-top: 100px;
}

@media (max-width: 992px) {
  #main {
    margin-top: 200px;
  }
}
@media (max-width: 767px) {
  #main {
    margin-top: 0;
  }
}

#body.autolijst_background .footer-top{
color: black;
}

#body.autolijst_background .advertisement{
color: black;
}

#body.autolijst_background .auto-detail-page{
 color: black;
}

#body.autolijst_background .list-group{
 color: black;
}

#body.autolijst_background .bg-info{
 color: black;
}

#body.autolijst_background .data-item-label{
color: black !important;
}

span.title, .pagination > li > a, .pagination > li > span{
color: #DA456B;
}

#body.autolijst_background a.label{
background: #DA456B;
  color: #fff;
}

.modal-body{
color: black;
}